Troubleshooting

Kan de Concept2 Utility niet installeren op een PC die draait op Windows XP

Problemen en foutmeldingen kunnen zich voordoen als je de laatste versie van de Concept2 Utility probeert te installeren op een PC die draait op Windows XP

Ben je van plan een PM3 of PM4 te gebruiken met de Concept2 Utility, dan kan het downloaden van Versie 6.54 van de Concept2 Utility het probleem verhelpen; Maar ben je van plan de resultaten te uploaden naar je online logbook, let op dat oudere versies van de Concept2 Utility niet compatible zijn met het toekomstige logbook.

PM5 gebruik met oudere versies van de Concept2 Utility is niet mogelijk, omdat de versies van de Concept2 Utility die op Windows XP draaien de PM5 niet supporten.